[loggers]
keys=root,oz_gdrive

[handlers]
keys=stream_handler

[formatters]
keys=default_formatter

[logger_root]
level=INFO
handlers=stream_handler

[logger_oz_gdrive]
level=DEBUG
handlers=stream_handler
propagate=0
qualname=oz_gdrive

[handler_stream_handler]
class=StreamHandler
level=DEBUG
formatter=default_formatter
args=(sys.stderr,)

[formatter_default_formatter]
format=%(asctime)s %(levelname)-8s %(message)s
datefmt=%Y-%m-%d %H:%M:%S